Bug 770033 - CJK symbol appearing in icon tray
Summary: CJK symbol appearing in icon tray
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-european-table
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: anish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-23 06:05 UTC by Pravin Satpute
Modified: 2015-04-12 23:12 UTC (History)
3 users (show)

Fixed In Version: ibus-european-table-1.1.6-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-24 00:24:27 UTC


Attachments (Terms of Use)
icon showing mentioned problem (2.93 KB, image/png)
2011-12-23 06:05 UTC, Pravin Satpute
no flags Details

Description Pravin Satpute 2011-12-23 06:05:14 UTC
Created attachment 549286 [details]
icon showing mentioned problem

Description of problem:
CJK symbol appearing in icon tray after click on about

Version-Release number of selected component (if applicable):
ibus-european-table-1.1.1-1.fc17.noarch

How reproducible:
everytime

Steps to Reproduce:
1. select english-db
2.
3.
  
Actual results:
showing cjk icon in status bar

Expected results:
icon should be not there

Additional info:

Comment 1 Fedora Update System 2011-12-27 07:16:37 UTC
ibus-indic-table-1.3.1-19.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-19.fc15

Comment 2 Fedora Update System 2011-12-27 07:17:15 UTC
ibus-indic-table-1.3.1-19.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-19.fc16

Comment 3 Fedora Update System 2011-12-27 22:57:16 UTC
Package ibus-indic-table-1.3.1-19.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-indic-table-1.3.1-19.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17480/ibus-indic-table-1.3.1-19.fc16
then log in and leave karma (feedback).

Comment 4 Pravin Satpute 2011-12-28 14:58:05 UTC
still bugs present in ibus-european-table

Comment 5 Fedora Update System 2012-01-02 10:34:16 UTC
ibus-indic-table-1.3.1-20.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-20.fc15

Comment 6 Fedora Update System 2012-01-02 10:35:03 UTC
ibus-indic-table-1.3.1-20.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-20.fc16

Comment 7 Fedora Update System 2012-01-02 21:50:11 UTC
Package ibus-indic-table-1.3.1-20.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-indic-table-1.3.1-20.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0017/ibus-indic-table-1.3.1-20.fc16
then log in and leave karma (feedback).

Comment 8 Pravin Satpute 2012-01-03 03:47:08 UTC
this bug is for ibus-european-table package

Comment 9 Fedora Update System 2012-01-03 09:36:54 UTC
ibus-indic-table-1.3.1-22.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-22.fc15

Comment 10 Fedora Update System 2012-01-03 09:37:41 UTC
ibus-indic-table-1.3.1-22.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-22.fc16

Comment 11 Fedora Update System 2012-01-04 01:53:16 UTC
Package ibus-indic-table-1.3.1-22.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-indic-table-1.3.1-22.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0060/ibus-indic-table-1.3.1-22.fc15
then log in and leave karma (feedback).

Comment 12 Fedora Admin XMLRPC Client 2012-01-05 14:21:25 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora Update System 2012-01-05 20:57:56 UTC
ibus-indic-table-1.3.1-22.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2012-01-05 21:07:12 UTC
ibus-indic-table-1.3.1-22.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2012-01-13 10:01:25 UTC
ibus-european-table-1.1.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-european-table-1.1.4-1.fc16

Comment 16 Fedora Update System 2012-01-13 10:02:00 UTC
ibus-european-table-1.1.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-european-table-1.1.4-1.fc15

Comment 17 Fedora Update System 2012-01-14 03:57:35 UTC
Package ibus-european-table-1.1.4-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-european-table-1.1.4-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0416/ibus-european-table-1.1.4-1.fc15
then log in and leave karma (feedback).

Comment 18 Fedora Update System 2012-01-16 16:14:49 UTC
ibus-european-table-1.1.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-european-table-1.1.5-1.fc16

Comment 19 Fedora Update System 2012-01-16 16:15:23 UTC
ibus-european-table-1.1.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-european-table-1.1.5-1.fc15

Comment 20 Fedora Update System 2012-03-24 00:24:27 UTC
ibus-european-table-1.1.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2012-03-27 05:28:43 UTC
ibus-european-table-1.1.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-european-table-1.1.6-1.fc15

Comment 22 Fedora Update System 2012-03-27 05:29:22 UTC
ibus-european-table-1.1.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-european-table-1.1.6-1.fc16

Comment 23 Fedora Update System 2012-03-27 05:30:00 UTC
ibus-european-table-1.1.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-european-table-1.1.6-1.fc17

Comment 24 Fedora Update System 2012-04-18 19:28:28 UTC
ibus-european-table-1.1.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2012-04-18 19:29:26 UTC
ibus-european-table-1.1.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2012-04-18 23:03:03 UTC
ibus-european-table-1.1.6-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.